[yet another] centos-8 install issue

hello - i am able to install on a fresh&new Centos-8 spun up from google-cloud VM, but when i try to do so on a fresh&new Centos-8 on interserver, i see the following:

▣▣□ Phase 2 of 3: Installation
Installing EPEL release package [ :heavy_check_mark: ]
Enabling PowerTools package repository [ :heavy_check_mark: ]
Installing dependencies and system packages [ERROR] Failed with error: 1
[ ✘ ]

[ERROR] Something went wrong. Exiting.
[ERROR] The last few log entries were:
Enabling PowerTools package repository: Success.
Spin pid is: 10998
Error:
Problem 1: package opendkim-2.11.0-0.11.el8.x86_64 requires libmilter.so.1.0()(64bit), but none of the providers can be installed

  • conflicting requests
  • package sendmail-milter-8.15.2-32.el8.x86_64 is filtered out by exclude filtering
    Problem 2: package milter-greylist-4.6.2-11.el8.x86_64 requires libmilter.so.1.0()(64bit), but none of the providers can be installed
  • conflicting requests
  • package sendmail-milter-8.15.2-32.el8.x86_64 is filtered out by exclude filtering
    Problem 3: package webalizer-2.23_08-13.el8.x86_64 requires httpd, but none of the providers can be installed
  • conflicting requests
  • package httpd-2.4.37-21.module_el8.2.0+382+15b0afa8.x86_64 is filtered out by exclude filtering
    Installing dependencies and system packages: [2020-08-27 15:06:54 EDT] [ERROR] Failed with error: 1
    [2020-08-27 15:06:54 EDT] [ERROR] Something went wrong. Exiting.
    [2020-08-27 15:06:54 EDT] [ERROR] The last few log entries were:

both machines are CentOS Linux release 8.2.2004 (Core). the only previous command i have issued is dnf -y update.

any suggestions? and once again, i apologize for raising so many issues.

a moment please – i found the issue – a corrupted Centos install source… :face_with_raised_eyebrow:

This topic was automatically closed 4 days after the last reply. New replies are no longer allowed.